# Uses of Class
org.jmol.geodesic.EnvelopeCalculation

Packages that use EnvelopeCalculation
Package
Description
org.jmol.geodesic
org.jmol.shapespecial

## Uses of EnvelopeCalculation in org.jmol.geodesic

Methods in org.jmol.geodesic that return EnvelopeCalculation
Modifier and Type
Method
Description
`EnvelopeCalculation`
EnvelopeCalculation.`set(AtomDataServer vwr, int ac, short[] mads)`

## Uses of EnvelopeCalculation in org.jmol.shapespecial

Fields in org.jmol.shapespecial declared as EnvelopeCalculation
Modifier and Type
Field
Description
`EnvelopeCalculation`
Dots.`ec`